.clear{clear:both;}
#left_column{ width:345px;}
#right_column{border-top:2px solid #336799; width:200px; float:right}

.main-image {margin-bottom:15px;}

.img_left {
    float: left;
    margin: 0 12px 0 0;
}

.bullets li {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(http://www.worldbank.org/wb/images/cache30/globaltemplate/related-bullets.gif) no-repeat scroll 0 0.4em;
	list-style-image:none;
	list-style-type:none;
	padding:0 0 7px 14px;
	}

.bullets li span{
	color:#164f89;
	padding: 0 3px;
}

p{margin:15px 0px; letter-spacing: 0.2px;
    line-height: 16px;}
	
#bullets li {
    -moz-background-inline-policy: continuous;
    background: url("http://www.worldbank.org/wb/images/cache30/results/related-bullets.gif") no-repeat scroll 0 0.4em transparent;
    list-style-image: none;
    list-style-type: none;
    padding: 0 0 4px 14px;
}

/* STRATEGIC THEMES */

#intro {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin-bottom: 20px;
    overflow: hidden;
	padding:10px;
	border-style:solid;
	border-width:2px 1px 1px;
	border-color:#336799 #D9DCCF #D9DCCF;
	background:url("http://www.worldbank.org/wb/images/cache30/ida/bg_theme_home.png") repeat-x scroll left bottom transparent;
}

.title{position:relative; width:500px;}


#content1{width:330px; float:left; border-right:1px solid #D9DCCF; margin:0;}
#content1 h6{padding-top:0;}
#content2{ width:170px;float:left; margin-left:15px;}
			

#content3{margin-top:25px;}

#content3, #content4{
	padding:15px;
	border-top:2px solid #336799;
	}
	
#content4 h4{
	padding-bottom:15px;}
	
#content4 p:first-child{
	margin-top:0;
	}
	

#content5, #content6 {
	padding:0 15px 25px;
	border-bottom:2px solid #D9DCCF;
	
	}
	
#strategy_themes .rules{border-bottom:1px solid #D9DCCF;}
#strategy_themes p.rules{padding-bottom:25px; }

	
/*WHAT WE DO*/

#project_cycle{margin-top:15px; margin-bottom:50px;}

#project_cycle h1{
	color:#D4E4DA;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	padding:10px 0 0 10px;}
	
.printicon a{color:#D4E4DA; font-size:10px;}

/* LEADERSHIP */

#two-colums{border-style:solid;
	border-width:2px 1px 0 1px;
	border-color:#336799 #D9DCCF #D9DCCF;
	position:absolute; 
	}

#content7{
	margin:15px;
	width:300px;
	float:left;
	}

#content8{
	float:left;
	margin-top:15px;
	padding:15px 10px 20px 15px;
	width:200px;
	border-left:1px solid #DCDCDF;
	}
	
#leadership_box1{float:left; width:300px; padding:15px;border-right:1px solid #DCDCDF;}

#leadership_box2{float:right; width:200px; padding:15px 10px 20px 15px;}

#content8 h6{padding-top:0px !important;}
.charts{border-bottom:1px dotted #D9DCCF; padding-bottom:15px;}

#no_right_rail{padding:0 15px 15px; border-style:solid;
	border-width:2px 1px 0 1px;
	border-color:#336799 #D9DCCF #D9DCCF;	
}

/*ANNUAL MEETINGS*/

#annual_meetings #left_column{border-top: 2px solid #336799;}

/* PARTNERSHIP */

#partnerships_list_left, #partnerships_list_right{ width:260px; float:left}

#partnerships_list_left li,#partnerships_list_right li {
	clear:both;
	}

#partnerships_list_left li img, #partnerships_list_right li img {
    float: left;
    margin-bottom: 70px;
    margin-right: 5px;
}

#partnerships_list_right li img{padding-left:2px;}
/*SENIOR MANAGEMENT*/

#staff h6 {margin-bottom:0px; padding-top:0;}

#staff td{padding:7px 0;}


/* THE WORLD BANK GROUP*/

#no_right_rail ul.agencies li{
	padding: 15px 0  15px 45px;
	background:url(../images/agencies_logos.jpg) no-repeat  0 17px ;
}

#no_right_rail ul.agencies li a{
	font-weight:bold;
	}
	
	
#no_right_rail ul.agencies li.ibrd{
	background-position:0 15px;
	}
	
#no_right_rail ul.agencies li.ida{
	background-position:0 -58px;
	}	
	
#no_right_rail ul.agencies li.ifc{
	background-position:0 -133px;
	}	
	
#no_right_rail ul.agencies li.miga{
	background-position:0 -208px;
	}	
	
#no_right_rail ul.agencies li.icsid{
	background-position:0 -286px;
	}	

#agencies {width:500px;}
#agencies div {
	border-bottom: 1px solid #D9DCCF; 
	padding: 15px 0;
	height:50px;
}

/* Agency Logos - World Bank Group Page */
#agencies .logo {
	float:left; padding: 0;
	}	
#agencies p {margin:0 0 0 65px;}
#agencies p a {font-weight:bold;}
#agencies p a:active {text-decoration:underline;}


/* REFORM */

#reform #content4{padding-top:0;}

.items{border-bottom:1px solid #D9DCCF; padding:10px 0;}

/* Faux Column */
#two-column {margin:0;padding:0;width:560px; background: url("http://www.worldbank.org/wb/about/images/bg_mainpage_2col.gif") repeat-y scroll 0 0 transparent; border-bottom:1px solid #DCDCDF;}
#one-column {margin:0;padding:0; background: url("http://www.worldbank.org/wb/about/images/bg_mainpage_1col.gif") repeat-y scroll 0 0 transparent;}

/* BOARDS OF DIRECTORS */
#main_feature {margin-bottom: 15px;}

/* HISTORY */
#timeline_box {width:180px; float:right; margin:15px 0 0 10px; padding:0 8px; border:1px solid #D9DCCF;}

/* Slideshow Fix */
#rotator-content-front_rotator {
    height: 250px;
}

#rotator-content-front_rotator-nav {width:560px;}
#main_feature .view-display-id-block_8 .image {
    width: 350px;
    height: 218px;

}
#main_feature .view-display-id-block_8 .feature-content {
    width: 188px; padding:10px;
}

html > body #main_feature .view-display-id-block_8 .feature-label {
    width: 350px;
}

#rotator-content-front_rotator-nav LI.rotator-nav-count {
    text-align: right;
    width: 40px;
}

a img.go {margin-top:5px;}